1. Xanazan's Avatar
    hey mmi i have a 1.1.4 jailbroken touch and i love it

    but i have been reading about 2.0 and the newer stuff and then i read about ANIMATED winterboard themes...and now i want winterboard

    i read somewhere that upgrading to 2.0 without paying $10 for appstore is 1.1.5 and i wanna know if 1.1.5 will work with cydia installer 4 and can i get winterboard on it?

    thanks so much i u know
    2008-08-22 11:06 PM
  2. Jeckel's Avatar
    Firmware 1.1.5 is just 1.1.4 with bug fixes. To get winterboard and such, you need to be on 2.0. If you want an animated background without going to 2.0, you can use vWallpaper.
    2008-08-22 11:42 PM
  3. Xanazan's Avatar
    ok thanks for the info
    2008-08-22 11:52 PM
LINK TO POST COPIED TO CLIPBOARD